BODY {MARGIN: 10px 0px 0px 0px; font-size:1.0em;}

h1 {
	font-size: 1.5em;  
	font-family: "Uncial Antiqua", system-ui;
	font-weight: 700;
	font-style: normal;
}

h2 {
	font-size: 1.2em;
	font-family: "Uncial Antiqua", system-ui;
	font-weight: 700;
	font-style: normal;
}

a, a:link, a:visited { text-decoration:underline; color:#66FF00; }
a:hover { text-decoration:none; color:#AAFF00; }

.quattrocento-sans-regular {
  font-family: "Quattrocento Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.quattrocento-sans-bold {
  font-family: "Quattrocento Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.quattrocento-sans-regular-italic {
  font-family: "Quattrocento Sans", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.quattrocento-sans-bold-italic {
  font-family: "Quattrocento Sans", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.uncial-antiqua-regular {
  font-family: "Uncial Antiqua", system-ui;
  font-weight: 400;
  font-style: normal;
}

